<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">
</head>
    <font size="+2">○○×× さん</font>
    <a href="" style="margin-left: 1000px;">ログアウト</a>
    <h1 align="center">ユーザー削除</h1>
<body>
    <font style="margin-left: 300px; margin-top: 40px;">ログインID : id12345を本当に削除してもよろしいでしょうか。</font>
    <button type="button" style="position: absolute; left: 54%; top: 100%/" class="btn btn-primary btn-lg">OK</button>
<button type="button" style="position: absolute; left: 60%; top: 100%/" class="btn btn-secondary btn-lg">キャンセル</button>
</body>
</html>